function FileData_Pairs(x)
{
x.t("interconectados.","para");
x.t("remota","visualizaci\u00f3n");
x.t("remota","a1000r");
x.t("remota","subcategor\u00eda");
x.t("para","obtener");
x.t("visualizaci\u00f3n","informaci\u00f3n");
x.t("sobre","versi\u00f3n");
x.t("sobre","actualizaci\u00f3n");
x.t("aparecen","cuando");
x.t("del","firmware");
x.t("del","conmutador");
x.t("del","sistema.");
x.t("todos","los");
x.t("a2000r","avocent.");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","sips");
x.t("actualizar","todos");
x.t("ver","informaci\u00f3n");
x.t("4\u201112.","cuadro");
x.t("2161ds-2","nota:");
x.t("versi\u00f3n","del");
x.t("versi\u00f3n","actualizar");
x.t("que","est\u00e1n");
x.t("di\u00e1logo","sips");
x.t("sip","aparecen");
x.t("sip","del");
x.t("sip","que");
x.t("restablecer","los");
x.t("restablecer","sip");
x.t("a1000r","a2000r");
x.t("informaci\u00f3n","sobre");
x.t("administraci\u00f3n","del");
x.t("obtener","informaci\u00f3n");
x.t("conmutadores","interconectados.");
x.t("conmutadores","consola");
x.t("cuando","administran");
x.t("est\u00e1n","conectados");
x.t("administran","los");
x.t("puede","ver");
x.t("puede","restablecer");
x.t("adem\u00e1s","subcategor\u00eda");
x.t("vendedor","bot\u00f3n");
x.t("firmware","p\u00e1gina");
x.t("figura","4\u201112.");
x.t("sips","del");
x.t("sips","administraci\u00f3n");
x.t("sips","puede");
x.t("sips","consulte");
x.t("sips","subcategor\u00eda");
x.t("actualizaci\u00f3n","del");
x.t("actualizaci\u00f3n","los");
x.t("consulte","actualizaci\u00f3n");
x.t("cuadro","di\u00e1logo");
x.t("conectados","conmutadores");
x.t("conmutador","consola");
x.t("sistema.","adem\u00e1s");
x.t("p\u00e1gina","figura");
x.t("nota:","campo");
x.t("campo","vendedor");
x.t("bot\u00f3n","restablecer");
x.t("subcategor\u00eda","sips");
x.t("consola","remota");
x.t("consola","2161ds-2");
}
